BODY		{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 18px;
			color: #0066CC;
			line-height: 1.2;
			padding: 0;
			margin: 0;
			}
TD			{
			font-family: Verdana, Arial, Helvetica, sans-serif;
			font-size: 18px;
			color: #0066CC;
			line-height: 1.2;
			}
A:link			{TEXT-DECORATION: underline; color: #003366;}
A:visited		{TEXT-DECORATION: underline; color: #003366;}
A:active		{TEXT-DECORATION: underline; color: #003366;}
A:hover			{TEXT-DECORATION: underline; color: #FF0000;}
.heading 		{font-size: 45px; font-weight: bold; color: #000000;}
A:link.nav 		{font-size: 16px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
A:visited.nav 	{font-size: 16px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
A:active.nav 	{font-size: 16px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
A:hover.nav 	{font-size: 16px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
.VanAddr		{font-size: 13px; font-weight: bold;}
.QnAu			{font-size: 18px; font-weight: bold; color: #0000FF;}
.QnAno			{font-size: 19px; font-weight: bold; color: #008000;}
.Required		{font-size: 17px; font-weight: bold; color: #FF0000;}
.NOTICE			{font-size: 17px; font-weight: bold; color: #FF0000;}
.LeadTime		{font-size: 16px; font-weight: bold; color: #006000;}
.small 			{font-size: 15px; color: #0066CC;}
.verysmall		{font-size: 8px; font-weight: bold; color: #000000;}
.reg 			{font-size: 16px; font-weight: bold; color: #0066CC;}
.QnAlnk			{font-size: 19px; font-weight: bold; color: #FF0000;}
.foot			{font-size: 11px; color: #003366;}
A:link.hFree 	{font-size: 19px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
A:visited.hFree {font-size: 19px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
A:active.hFree 	{font-size: 19px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
A:hover.hFree 	{font-size: 19px; font-weight: bold; TEXT-DECORATION: underline; color: #FFFFFF;}
#BackgroundFilter {filter:alpha(opacity=50); opacity:0.5; background-color:#000; display:none; position:absolute; top:0; left:0; z-index:200 !important; overflow:hidden; *filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc002244,endColorstr=#cc002244); *background:transparent url(/images/pixel.gif);}
#divbox {position:absolute; visibility:hidden; overflow:visible; left:0; top:0; z-index:201;margin-top:10px;}
#popupContentOuter {border: 2px solid black; background-color:#ffffff; font-family:'Trebuchet MS', Arial, sans-serif; height:460px; width:730px; z-index:2020;}
#popupContent {margin:0; float:left; font-size:20px; font-weight:bold; color: #333333;padding: 5px 0px 4px 14px;overflow:auto;width:700px;height:400px;}
.popupCloseLink2{margin:14px 7px -14px 1px; text-align: right;font-size:14px; height: 30px;}